@import url("../../resources/socialmedia/light/socialmedia.css");
@import url("../../resources/associations/light/associations.css");

@font-face {
    font-family: 'trajan_proregular';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
    font-size: 87.5%;
    background: #022130;
}
#top-container {
    background: url("top-container-bg.jpg") no-repeat top left;
    height: 185px;
    width: 960px;
    margin: 0 auto;
    z-index: inherit !important;
}
.site-wrapper {background: #1c3845; box-shadow: 0 0 40px #000;}
#frpExtra1 {background:url("frpExtra1-bg.jpg") no-repeat top center; width:100%; height:760px; position: absolute; top:0px; z-index: -1;}
#frpExtra2 {background:url("frpExtra2-bg.jpg") repeat-x top left; width:100%; height:68px; position: absolute; top:0px; z-index: -2;}
#utility-con a, #utility-con .link {
    color: #FFF;
    text-shadow: 0px 1px 2px #000;
    text-decoration: none;
}
#immediate-need-link {
    background: url("immneed-tab-bg.jpg") no-repeat top left;
    width: 125px;
    height: 25px;
    text-align: center;
    padding-top: 9px;
    border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px;
    overflow: hidden;
    border: 1px solid #000;
    border-top:0px;
    cursor: pointer;
}

#utility-contact {
    background: url("topCTA-bg.jpg") no-repeat top center;
    padding-top: 12px;
}

#google_translate_element {
    background: url("topCTA-bg.jpg") no-repeat top center;
    padding-top: 12px;
}

#logo-bar-con {
    height: 136px;
    position: absolute;
    top: -155px;
    width: 635px;
    right: 0px;
}
#home-page-body #logo-bar-con {
    top: -170px;
}
#logo {
    margin: 20px;
    width: 278px !important;
    height: 105px !important;
    background-position: 50% 50% !important;
}

#logo-address-con {
    right: 20px;
    color: #F2DEAA;
    text-shadow: 0px 1px 2px #000;
    top: 27px;
}

#logo-address-con a {
    color: #F2DEAA;
}

#slogan-box-con {
    color: #fff;
    border-top: 1px solid #F2DEAA;
    font-family: Trajan Pro, Georgia, serif;
    text-shadow: 2px 2px 2px #000;
}

#immediate-need-content {
    height: 154px;
    background: #041e2b;
    border: 1px solid #DCC589;
    box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
}

#immediate-need-content a {
    color: #B4A270;
    text-shadow: none;
}
#immediate-phone {
    font-weight: bold;
}
#main-navigation-bar {
    background: url("navigation-bg.jpg") no-repeat top left;
    padding-top: 6px;
    height:32px;
}

#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab { 
    background: url('home-icon.png') no-repeat 50% 50% transparent !important;
    height: 31px !important;
}

#main-navigation-bar .main-nav-btn { 
    border: 1px solid #594104;
    border-top: 0px;
}
.main-nav-btn {
    height: 31px;
    float: left;
}

.main-navigation-submenu {
    border: 1px solid #DCC589; border-top:0px;
    height: auto;
    background: url("nav-dropdown-bg.png") repeat-x top left #B4A270; 
    box-shadow: inset 0px 0px 5px #000; -moz-box-shadow: inset 0px 0px 5px #000; -webkit-box-shadow: inset 0px 0px 5px #000;
}  


#main-navigation-bar .main-nav-btn a.main-nav-tab, #main-navigation-bar .main-nav-btn { 
    background: url("nav-btn-bg.png") repeat-x top left !important;
}
#main-navigation-bar .main-nav-btn:hover a.main-nav-tab {
    background: url("nav-btn-bg.png") repeat-x bottom left !important;
}

#main-navigation-bar .main-nav-btn.home-btn:hover a.main-nav-tab { 
    background: url('home-icon.png') no-repeat 50% 50% transparent !important;
    height: 31px !important;
}

.home-btn.main-nav-btn {
    width: 58px !important;
}

#service-listings {
    padding:22px 50px 10px 50px;
    background: url("services-listing-bg.jpg") no-repeat top left;
    border:1px solid #fff; 
    height: 232px;
    margin-top: 20px;
}
.flower-column h3 {
    color: #302600;
    font-family: 'trajan_proregular';
    font-weight: normal;
    font-size: 18px;
}
.service-listing-option {
    text-transform: uppercase;
    color: #FFF;
    text-shadow: 0px 1px 2px #000;
    font-family: 'trajan_proregular';
}
#service-listing-toggle {padding-bottom: 13px; border-bottom: none;}
#tabbed-content-container .tabbed-content .tab {
    background:url("tab-bg.png") repeat-x top left;
    font-weight: normal;
    border: 1px solid #594105;
    }

#service-list-con  {
    padding-top: 7px;
    height: 170px;
}

#service-listing-toggle .service-listing-option {font-size: 10px;}

.service-listing-option a {
    color: #F2DEAA;
    text-decoration: none;
}

.service-listing-option {
    border-color: #FFF !important;
}

#service-listings .service-listing { 
    margin: 0 8px 8px 0;
}
.flower-column {
font-weight: normal;
}
.service-listing-photo {
    border: 1px solid #D5BF89;
    box-shadow: 0px 1px 2px #000; -moz-box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000;
}

.service-viewall, .service-viewall a {
    color: #F2DEAA;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px 1px 2px #000;
    padding-top: 0px;
    font-family: 'trajan_proregular';
    font-size: 12px;
}
#service-notification-slider { font-family: "Trebuchet", sans-serif; text-shadow: none; text-transform: none;}
 

.service-listing a {
    color: #000 !important;
}

#tribute-card, #tribute-card a {color:#000 !important;}
#locations-contact-info a {
color: #F2DEAA;
}
#cta-container.cta-3 .cta {
width: 283px !important;
}
#cta-container.cta-2 .cta {
width: 430px !important;
}
#slider-container {
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.58);
    -moz-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.58);
    -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.58);
}

.dod {
   color: #FFF;
}

#main-navigation-bar .main-nav-btn a.main-nav-tab {width: 178px;}
#main-navigation-bar .main-nav-btn a.main-nav-tab {
    background-color: rgba(0, 0, 0, 0) !important;
    text-shadow: 0px 1px 2px #000;
    font-weight: normal !important;
    color: #FFF !important;
    height: 31px;
}
.goog-te-menu-value {
    display: block;
    width: 98px;
    overflow: hidden;
} 


.goog-te-gadget-simple {background: none !important; border:none !important;}
.goog-te-gadget-simple img {display: none !important;}
.goog-te-gadget-simple span {border:none !important;}
#top-tribute-dropdown,
#top-tribute-dropdown-btn,
#top-tribute-dropdown a{
    color: white;
    background: #999;
}
.goog-te-menu-frame {box-shadow: 3px 3px 10px #000 !important;}

#top-tribute-dropdown-btn,
#top-tribute-dropdown{
    box-shadow: 0px 3px 5px #333;        
}

#top-tribute-dropdown-btn{
    position: relative;
}

#top-tribute-list-pagination{
    border-radius: 15px;
    padding: 2px;
    background: lightgray;
    border: 1px solid #666;
    height: 23px;

}
#top-tribute-list-pagination .pagination-btn{
    border: 1px solid #666;
    border-radius: 12px;   
    background-repeat: no-repeat;
    background-position: center;
}

#top-tribute-list-next{
    background-image: url("arrow-right.png");
    margin-left: 3px;
}

#top-tribute-list-prev{
    background-image: url("arrow-left.png");
    margin-right: 3px;
}

#top-tribute-list-pagination .page-indicator{
    width: 5px;
    height: 5px;
    margin: 9px 7px;
    border-radius: 5px;
    background: #999;
}

#top-tribute-list-pagination .page-indicator.active-page{
    background-color: cornflowerblue;
}

#top-tribute-search-con #top-tribute-view-all{
    display: block;
    color: #B4A270;
    text-align: center;
    line-height: 30px;
    border: 1px solid white;
    background: #1c3845;
}
.top-tribute-list-hover{
    color: black;
    font-size: 11px;
}

#main-navigation-bar .main-nav-btn a.main-nav-tab,
#main-navigation-bar .main-nav-btn{
    text-decoration: none;
    color: #FFFFFF;
    background: #CFCFCF;
    color: #777777;
    font-weight: bold;
}

#main-navigation-bar .main-nav-btn:hover a.main-nav-tab,
#main-navigation-bar .main-nav-btn:hover{
    color: #FFFFFF;
    background-color: #777777;
}

#main-navigation-bar .main-navigation-submenu .main-nav-header {
    color: #302600;
    text-decoration: none;
}

#slider-container .slider-controls{
    background: url('slider-arrows.png') no-repeat;
    display: none;
}

#slider-container #slider-next{
    background-position: -30px;
}

.welcome-page h1 {
    color: #F2DEAA;
    font-family: 'trajan_proregular';
    font-weight: normal;
}


 

 

#tabbed-content-container .tabbed-content .tab-content {
    background: url("tabbed-content-bg.jpg") no-repeat top left;
    border: 1px solid #FFF;
    box-shadow: inset 0px 0px 5px #000;
    width: 878px;
    height: 268px;
}

#welcome-container img{
    border: 1px solid black;
}

#welcome-paging .welcome-page-indicator {
    background: #F0DCA9;
    box-shadow: 0px 1px 2px #000; -webkit-box-shadow: 0px 1px 2px #000; -moz-box-shadow: 0px 1px 2px #000;
    border-radius: 6px;
    width:10px; height:10px;
}

#welcome-next-page {
    background: url("content-arrow-right.png") no-repeat top left;
    width: 20px;
    height: 37px;
    cursor: pointer;
}


#welcome-prev-page {
    background: url("content-arrow-left.png") no-repeat top left;
    width: 20px;
    height: 37px;
    cursor: pointer;
    right: 11px;
    left: auto !important;
    top: 180px;
}
.welcome-page {
    color: #FFF;
}
#welcome-paging .welcome-page-indicator.active-page{
    background:transparent; 
    border:1px solid #F0DCA9;
}


#locations-branch-controls .locations-branch{
    border: 1px solid #fff;
    padding: 2px 5px;
    background: #FFFFFF;
}

#locations-container #locations-column2 .locations-googlemap{
    border: 1px solid #fff;
    text-shadow: none;
    box-shadow: 0 3px 8px #888
}

.helping-container {
    background: url("helping-bg.jpg") no-repeat top left #60532F;
    padding-top: 10px;
    height: 178px;
    border:1px solid #fff;
    box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 0.66), 0px 0px 5px #000;
        -moz-box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 0.66), 0px 0px 5px #000;
            -webkit-box-shadow: inset 0px 0px 15px rgba(0, 0, 0, 0.66), 0px 0px 5px #000;
}
#locations-column1 h3 {
color: #F2DEAA;
}
.helping-container h3 {
    color: #F2DEAA;
    font-family: 'trajan_proregular';
    font-weight: normal;
    font-size: 16px;
}
.helping-content {color:#fff;}
.helping-container h3 {
    margin: 0 0 30px 0;
}
.helping-container form input {margin:0px 0px 10px 0px;}
#grief .helping-content {
    width: 195px;
    float: left;
}
#cta-container h4 a{
    color: white;
    text-decoration: none;
}

::-webkit-input-placeholder { color:#000; font-size: 10px; padding-top:2px; padding-left:3px; }
::-moz-placeholder { color:#000; font-size: 10px; padding-top:2px; padding-left:3px;} /* firefox 19+ */
:-ms-input-placeholder { color:#000; font-size: 10px; padding-top:2px; padding-left:3px;} /* ie */
input:-moz-placeholder { color:#000; font-size: 10px; padding-top:2px; padding-left:3px;}

#slogan-box-con,#cta-container{ 
    
}

#cta-container h4 a:hover{
    text-decoration: underline;
}


#facebook-logo{
    background: url('logo-facebook.png');
}

#twitter-logo{
    background: url('logo-twitter.png');
}

#youtube-logo{
    background: url('logo-youtube.png');
}

#linkedin-logo{
    background: url('logo-linkedin.png');
}

#googleplus-logo{
    background: url('logo-googleplus.png');
}

#blogger-logo{
    background: url('logo-blogger.png');
}

#rss-logo{
    background: url('logo-rss.png');    
}

#associations-container,
#social-container{
    background: url("social-assoc-bg.jpg") no-repeat top left;
    margin-bottom: 5px;
    border:1px solid #c0ae76;
    box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000;
}
.cta {
color: #F2DEAA;
}

#associations-container .associations-logo,
#social-container .social-logo{
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center;
}

#nfda-logo{
    background: url('logo-nfda.png');    
}

#mfda-logo{
    background: url('logo-mfda.png');    
}

#ogr-logo{
    background: url('logo-ogr.png');    
}

.footer-sitemap-header{
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

#main-footer-con a,
.footer-sitemap-header,
#footer-sitemap .footer-sitemap-col ul li a{    
    color: #f2deaa;
    text-decoration: none;
}
.footer-sitemap-col a {
color: #FFF;
}
#main-footer-con a:hover,
.footer-sitemap-header:hover,
#footer-sitemap .footer-sitemap-col ul li a:hover{
    text-decoration: underline;
}

#footer-sitemap.footer-6-cols .footer-sitemap-col {
width: 16%;
}
#footer-sitemap.footer-5-cols .footer-sitemap-col {
width: 20%;
}
#footer-sitemap.footer-4-cols .footer-sitemap-col {
width: 25%;
}
#footer-sitemap.footer-3-cols .footer-sitemap-col {
width: 33%; }

#footer-sitemap.footer-2-cols .footer-sitemap-col {
width: 50%; }

.navigation-1-cols .main-nav-btn a.main-nav-tab, .navigation-1-cols .main-nav-btn  {
width: 902px !important;
}
.navigation-2-cols .main-nav-btn a.main-nav-tab, .navigation-2-cols .main-nav-btn  {
width: 450px !important;
}
.navigation-3-cols .main-nav-btn a.main-nav-tab, .navigation-3-cols .main-nav-btn  {
width: 300px !important;
}
 .navigation-3-cols .home-btn.main-nav-btn a, .navigation-3-cols .home-btn.main-nav-btn  {
width: 52px !important;
}
.navigation-4-cols .main-nav-btn a.main-nav-tab, .navigation-4-cols .main-nav-btn  {
width: 224px !important;
}
 .navigation-5-cols .main-nav-btn a.main-nav-tab, .navigation-5-cols .main-nav-btn  {
width: 178px !important;
}
 .navigation-5-cols .home-btn.main-nav-btn a, .navigation-5-cols .home-btn.main-nav-btn  {
width: 58px !important;
}
.navigation-6-cols .main-nav-btn a.main-nav-tab, .navigation-6-cols .main-nav-btn  {
width: 149px !important;
}
 .navigation-6-cols .home-btn.main-nav-btn a, .navigation-6-cols .home-btn.main-nav-btn  {
width: 52px !important;
}
  #main-navigation-bar .home-btn.main-nav-btn a, .home-btn.main-nav-btn {width:57px !important;}
  
  #welcome-container, .welcome-page {
width: 878px;
}
  
  #tabbed-content-container.tab-6 .tab {
width: 158px;
}
  #tabbed-content-container.tab-5 .tab {
width: 190px;
}
#tabbed-content-container.tab-4 .tab {
width: 238px;
}
#tabbed-content-container.tab-3 .tab {
width: 318px;
}
#tabbed-content-container.tab-2 .tab {
width: 478px;
}

#footer-container {
    width: 100%;
    background: url("footer-bg.jpg") repeat top left;
}
.component-container {background:url("component-container-bg.jpg") repeat-x top center; width: 100%; min-height: 75px;}
#cta-container, #social-container, #associations-container, #footer-sitemap, #main-footer-con {width:918px; margin:13px auto;}
.welcome-page a {
    color: #D5C293;
}
.main-footer-address {
    width: 200px;
    display: inline-block;
    zoom:1;
    vertical-align: top;
    padding: 10px;
    color: #F2DEAA;
}
.tabbed-content {
color: #FFF;
}
#main-footer-con a, #main-footer-con {
color: #FFF;
}

#admin-footer-wrapper {
    font-size: 10px;
}

.news-event-date {
color: #F2DEAA;
}
#footer-sitemap {
margin-top: 45px;
}
#locations-container {
margin-top: -30px;
}
.footer-email a {color:#F2DEAA !important;}
#main-footer-con {
margin-top: 45px;
}
.testimonial-name {
color: #F2DEAA;
}
#weather-container .weather-current label, #weather-container .weather-forecast label { 
color: #F2DEAA;
}
.airline a {color:#F2DEAA}
#tabbed-content-container .tabbed-content .tab.active {
    background:url("tab-bg.png") repeat-x bottom left !important;
}

#locations-branch-controls .locations-branch.active-branch {background:#F2DEAA; color:#000;}
#locations-branch-controls .locations-branch {color:#000;}
.footer-phone {
    color: #FFF !important;
    font-size: 20px;
}

.flower-order-btn {
    color: #000;
    border: 1px solid #C3C3C3;
    border-radius: 4px;
    background: #FFF;
}

.tab {
    color: #FFF;
    font-weight: normal;
    text-shadow: 0px 1px 2px #000;
}

#default-page-body .component-container {
    padding-top: 1px;
}

#datapane-wrapper h1 {
    color: #004c73;
    font-weight: normal;
}
#datapane-wrapper h2 {
    color: #a68329;
    font-weight: normal;
}

#content-wrapper #column1{
    background:url("default-col1-bg.jpg") repeat-y top left;
    border:1px solid #fff;
    border-top:0px;
    width:208px;
    box-shadow: 0px 0px 5px #000;
    -webkit-box-shadow: 0px 0px 5px #000;
    -moz-box-shadow: 0px 0px 5px #000;
}

#sub-navigation .sub-nav-item {
   order-bottom: 1px solid #F2DEAB;
}

#sub-navigation .sub-nav-item a { 
    color: #FFF; text-shadow: 0px 1px 2px #000;}
#sub-navigation .sub-navigation-level2 li a { 
    color: #F2DEAA;}
.sub-item-active a {
    color: #FFF !important;
}
#default-page  {
    background:#fff;
}

.default-cta {
    color: #F2DEAA;
}
.default-cta h4 a {
    color: #FFF !important;
    text-decoration: none !important;
}

#grief.grief-1 .helping-content {
    width: 600px;
}

#grief.grief-1 .grief-column {width:800px;}
#helping.helping-1 .helping-content {
    width: 810px;
}
#top-tribute-dropdown-btn  {
    background: url("serv-top-btn.jpg") no-repeat top center;}

#top-tribute-dropdown {
    padding: 18px;
    background: #041e2b;
    border: 1px solid #FFF;
}
#top-tribute-dropdown a {
    color: #fff;
    background: transparent;
}
.top-tribute-expanded {
    border:1px solid #fff;
    border-top:0px;
    box-shadow: 0px 0px 5px #000 !important;
    -moz-box-shadow: 0px 0px 5px #000 !important;
    -webkit-box-shadow: 0px 0px 5px !important;
}
#top-tribute-dropdown-btn {
    background: url("serv-top-btn.jpg") no-repeat top center;
    top: 0px;
    padding-top: 7px;
    box-shadow: none;
}

.pagination-btn {
    cursor: pointer;
}
#top-tribute-dropdown h3 {
    color: #B4A270;
    font-weight: normal;
    font-size: 19px;
}
#top-tribute-search-con h4 {
    color: #B4A270;
    font-weight: normal;
    font-size: 16px;
}

#service-notification-slider {
    height: 154px;
    background: #041e2b;
    border: 1px solid #DCC589;
    box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: inset 0px 0px 5px #000, 0px 2px 5px rgba(0, 0, 0, 0.19);
}

#datapane-wrapper {
background: rgba(0, 0, 0, 0) !important;
}


#childBrowser .childbrowserheader {
    background-color: #333333 !important;
}

#childBrowser .childbrowserhlink:link, A.childbrowserhlink:visited, A.childbrowserhlink:active {
color: #FFF !important;
}

#childBrowser .childbrowserlink:link, A.childbrowserlink:visited, A.childbrowserlink:active {
color: #000 !important;
}

#notify-me {
cursor: pointer;
}
#service-obit-notification {cursor: pointer;}

#flowerOrderingListings li {
list-style: none;
}
 
#flowerOrderingListings .frp_toggle_controls li {
text-align: center;
cursor: pointer;
font-weight: bold;
color: #000;
}
 
#togglePlaceholder_flowerOrderingListings .list_placeholder {
clear: both;
} 
 #flowerOrderingListings .frp_tributelist_image {
float: left;
width: 30px;
height: 30px;
margin-right: 15px;
}
#flowerOrderingListings .frp_toggle_controls {
height: 70px;
}

#flowerOrderingListings .list_placeholder li {
width: 340px;
height: 50px;
}

#flowerOrderingListings .list_placeholder li a {
color: #000;
text-decoration: none;
}

#flowerOrderingListings .list_placeholder li.frp_tributelist_nophoto .frp_tributelist_image {
background: url("no-photo.jpg") no-repeat !important;
}
#flowerOrderingListings .frp_toggle_active a {color:#887546}
.frp_google_map {
width: 330px;
height: 250px;
border: 1px solid #C3C3C3;
}
iframe#sympathyStore { 
height: 1800px;}
#contactDatapane form input {
width: 200px;
}
#sub-navigation .sub-navigation-level2 li a:hover {
color: #B9B9B9;
}
#content-wrapper #datapane-wrapper {
padding: 45px 25px 50px 45px;}
#datapane-wrapper a {
color: #8F7B3C;
}

#tabbed-content-container .tabbed-content .tab.active {box-shadow: inset 0
0 7px #fff;}
     #main-navigation-bar .main-nav-btn a.main-nav-tab, #main-navigation-bar
.main-nav-btn {box-shadow: inset 0 0 4px rgba(255,255,255,.75);}

.childBrowserItem {
    padding: 10px 0;
    margin-bottom: 10px;
    min-height: 130px;
    /*border-bottom: 1px solid #ccc;*/
    box-shadow: 0 10px 15px -12px rgba(0,0,0,.5);
}
.childBrowserImage {
    float: left;
    margin: 0 25px 10px 0;
    border: 1px solid #fff;
    width: 110px;
    height: 120px;
    box-shadow: 0 0 5px #000;
}
.childBrowserTitle {
    text-decoration: none;
    font-size: 20px;
}
#childBrowser .childbrowserheader { /* old child browsers */
    background: #777 !important;
}



/********** RESPONSIVE MODS **********/
@media screen and (max-width:960px){
    #top-container {
        width: 100%;
        background: none;
    }
    #logo-bar-con {
        width: 527px;
    }
    #logo-address-con {
      top: 30px;
      right: 0;
      font-size: 11px;
    }
    #logo-bar-con #logo {
      background-size: contain;
    }
    #slogan-box-con {
        width: 680px;
    }
    .navigation-6-cols .main-nav-btn a.main-nav-tab, .navigation-6-cols .main-nav-btn {
        width: 111.5px !important;
        font-size: 12px;
    }
    #slider-container {
        height: 230px;
    }
    #slider-container .slide {
        height: 230px;
    }
    #service-listings {
        height: auto;
    }
    #service-list-con {
        padding-top: 25px;
    }
    #tabbed-content-container.tab-7 .tabbed-content .tab {
      width: 103px;
    }
    #tabbed-content-container.tab-6 .tabbed-content .tab {
      width: 120.5px;
    }
    #tabbed-content-container.tab-5 .tabbed-content .tab {
      width: 145px;
    }
    #tabbed-content-container.tab-4 .tabbed-content .tab {
      width: 181.5px;
    }
    #tabbed-content-container.tab-3 .tabbed-content .tab {
      width: 243px;
    }
    #tabbed-content-container.tab-2 .tabbed-content .tab {
      width: 365.5px;
    }
    #tabbed-content-container.tab-1 .tabbed-content .tab {
      width: 735px;
    }
    #welcome-container, .welcome-page {
      width: 678px;
    }
    .site-wrapper #tabbed-content-container.tab-6 .tab {
      width: 145px;
    }
    #grief .helping-content {
        width: 305px;
    }
    form#grief-365-frm {
        width: 300px !important;
        padding-left: 0 !important;
        padding-top: 10px;
    }
    form#grief-52-frm {
        width: 300px !important;
        padding-left: 0 !important;
        padding-top: 10px;
    }
    .helping-container form input {
        margin: 0px 0px 10px 0px;
        width: 135px;
    }
    .helping-container form input[type="submit"] {
        width: 141px;
    }
    .helping-container form input[type="reset"] {
        width: 141px;
    }
    #social-container, #associations-container, #footer-sitemap, #main-footer-con {
        width: 685px !important;
    }
    #footer-container .component-container #cta-container {
        width: 690px;
    }
    
}

@media screen and (max-width:750px) {
    div#home-page.site-wrapper {
      top: 80px;
    }
    #frpExtra1 {
        top: 20px;
    }
    #top-container {
        top: 20px;
    }
    #utility-con a, #utility-con .link {
        width: 113px;
    }
    #home-page-body #logo-bar-con {
      top: -220px;
    }
    #logo-bar-con {
        width: 450px;
        height: 220px;
    }
    #logo-bar-con #logo {
        margin: 24px 85px 0;
        margin-top: -20px
    }
    #logo-bar-con #logo-address-con {
        right: 0;
        width: 410px;
        padding: 5px 20px;
        text-align: center;
        margin-top: 90px;
        font-size: 16px;
    }
    #slogan-box-con {
      width: 400px;
      margin-top: 50px;
    }
    div#inner-slogan-box-con {
      font-size: 12px;
    }
    #slider-container {
      height: 140px;
    }
    #slider-container .slide {
      height: 140px;
    }
    .site-wrapper #service-listings #service-list-con .service-listing {
      width: 48% !important;
      margin-bottom: 11px;
    }
    #service-listings {
      height: auto;
      background: #655531 url("services-listing-bg-750.jpg") no-repeat top left;
    }
    .site-wrapper #service-listings #service-list-con {
      padding-top: 0px;
      height: 117px;
    }
    #service-listing-toggle .service-listing-option {
      font-size: 9px;
    }
    .service-viewall, .service-viewall a {
        font-size: 10px;
    }
    #service-obit-notification {
      left: 130px;
    }
    #tabbed-content-container .tabbed-content .tab-content {
        background: url("tabbed-content-bg.jpg") no-repeat top left #041E2B;
        background-size: contain !important;
        background-position-y: 210px;
    }
    #welcome-container, .welcome-page {
      width: 378px;
    }
    .welcome-page h1 {
        font-size: 15px;
    }
    #locations-container #locations-column1 {
        width: 400px !important;
    }
    #locations-container #locations-column2 {
        width: 400px !important;
        margin-top: 20px;
    }
    #locations-container #locations-column2 .locations-googlemap {
        width: 380px !important;
        height: 190px;
    }
    #weather-container .weather-image {
        position: absolute;
    }
    #weather-container .weather-forecast {
        margin-left: 0;
        margin-top: 20px;
    }
    .helping-container {
        background: url("helping-bg.jpg") repeat top left #60532F;
    }
    .helping-container #helping-grieve h3 {
      margin: 35px 0 30px 0;
    }
    .site-wrapper #grief .helping-content {
      float: left;
      width: 300px;
    }
    #footer-container .component-container #cta-container {
        width: 390px;
        margin-top: 110px;
    }
    .component-container #cta-container .cta {
        width: 370px !important;
    }
    .component-container {
        background: url("component-container-bg.jpg") repeat top center;
    }
    .component-container #social-container {
        background-position-x: -100px;
    }
    #social-container, #associations-container, #footer-sitemap, #main-footer-con {
        width: 410px !important;
    }
    #default-page-body #top-container {
      height: 280px;
    }
    #default-page-body #logo-bar-con {
      height: 190px;
    }
    #default-page-body #logo-bar-con #logo {
        margin-top: -80px;
    }
    #default-page-body #logo-bar-con #logo-address-con {
        margin-top: 23px;
    }
    #default-page-body #content-wrapper {
        margin-top: 30px;
        padding: 10px 0 0;
    }
    #default-page-body .helping-container {
        margin-top: 0;
    }
    
    #default-page-body #vmwWrapper {
        background-size: contain;
    }
    #default-page-body #vmwHeaderWrapper {
        padding-top: 160px !important;
    }
    
}

@media screen and (max-width:479px) {
    #immediate-need-link {
        border: none;
        margin-left: 0;
        width: 160px !important;
        background-size: cover;
    }
    #utility-contact {
        border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        padding-top: 9px;
        background: url("immneed-tab-bg.jpg") no-repeat top right;
        height: 25px;
        width: 160px !important;
        background-size: cover;
    }
    #logo-bar-con {
        width: 320px;
    }
    #home-page-body #logo-bar-con {
      top: -285px;
    }
    #logo-bar-con #logo-address-con {
        width: 280px;
        margin-top: 40px !important;
        font-size: 11px;
    }
    div#home-page.site-wrapper {
      top: 110px;
    }
    #slider-container, #slider-container .slide {
        height: 100px;
    }
    #slogan-box-con {
      width: 270px;
    }
    div#inner-slogan-box-con {
        font-size: 11px;
        line-height: 18px;
        white-space: normal;
        overflow: visible;
    }
    #service-listings {
        height: auto;
        background: #756438;
    }
    .site-wrapper #service-listings #service-list-con {
        padding-top: 30px;
        height: 280px;
    }
    #service-listings #service-list-con.has-photo-con .service-listing {
        margin-bottom: 10px;
    }
    #welcome-container, .welcome-page {
      width: 258px;
    }
    #tabbed-content-container .tabbed-content .tab-content {
        background-position-y: 250px;
    }
    #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
      width: 250px !important;
    }
    #locations-container #locations-column2 .locations-googlemap {
        width: 240px !important;
    }
    #weather-container .weather-current {
        
    }
    .helping-container h3 {
      margin: 0 0 20px 0;
    }
    .helping-container #helping-grieve h3 {
      margin: 10px 0 20px 0;
    }
    .site-wrapper #grief form, #grief .helping-content {
      width: 290px !important;
    }
    .site-wrapper .helping-container .grief-column:last-child {
      margin-left: 0px;
      margin-top: 15px;
    }
    #social-container, #associations-container, #footer-sitemap, #main-footer-con {
      width: 280px !important;
    }
    .component-container {
      background: url("component-container-bg.jpg") repeat top center;
      background-size: 285%;
    }
    .component-container #cta-container .cta {
      width: 250px !important;
    }
    #footer-container .component-container #cta-container {
        width: 260px;
    }
    #default-page-body #content-wrapper #datapane-wrapper {
      margin: 0;
    }
    #default-page-body #content-wrapper #datapane-wrapper p#rssWrapper {
      width: 290px !important;
    }
    #default-page-body #logo-bar-con {
        padding-top: 35px;
        top: -175px;
    }
    #default-page-body #logo-bar-con #logo {
      margin-top: -95px;
    }
    #default-page-body .component-container {
      padding-top: 0px;
    }
    #default-page-body #datapane-wrapper .frp_google_map {
        width: 260px !important;
    }
    /* Under 479px wide */ 
/* Online at Need Form */
    #default-page-body #datapane-wrapper form[name="frmEmail"] h4 {
        text-align: left !important;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] td {
        width: 270px;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] textarea[name="Miscelleneous"] {
        width: 250px;
        float: left;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="send_info"] {
        width: 20px !important;
        float: left;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="contact_for_appt"] {
        width: 20px !important;
        float: left;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="checkbox"][name="place_on_file"] {
        width: 20px !important;
        float: left;
    }
    #default-page-body #datapane-wrapper form[name="frmEmail"] input[type="reset"][name="B2"] {
        margin-top: 10px;
    }
    #default-page-body #vmwHeaderWrapper {
        padding-top: 100px !important;
    }
    #default-page-body #datapane-wrapper td.staffGalleryTextArea {
      width: 260px !important;
    }
    
}